$(document).ready(function(){
    $('#toggle-right-sidebar').click(function(){
       var body = $('body');

        if (body.hasClass('control-sidebar-open')) {
            body.removeClass('control-sidebar-open');
        } else {
            body.addClass('control-sidebar-open');
        }
    });
});
